

#newsticker-demo { float:left; 
width:165px; 
background:#eeeeee; 
padding:5px 5px 0; 
font-family:Verdana,Arial,Sans-Serif;
font-size:12px;
margin:0px auto; 
}

#newsticker-demo a { text-decoration:none; }
#newsticker-demo img { border: 2px solid #FFFFFF; }

#newsticker-demo .title {
text-align:center;
font-size:14px;
font-weight:bold;
padding:5px;
}

.newsticker-jcarousellite { width:160px; float:left; margin-left:-10px; }
.newsticker-jcarousellite ul li{ list-style:none; display:block; padding-bottom:1px;  margin-bottom:5px; float:left; }
.newsticker-jcarousellite .thumbnail { float:left; width:110px; }
.newsticker-jcarousellite .info { float:left; width:150px; padding-left:10px; }
.newsticker-jcarousellite .info a { float:left; width:150px; color:#06F; }
.newsticker-jcarousellite .info span.cat { display: block; font-size:11px; color:#000; }


